@media all and (min-width: 0px) and (max-width: 320px) {
    p{
  font-size: 3.7vw;
  line-height: 3.2vw;
}
h1 {
    font-size: 6.8vw;
}
h2 {
    font-size: 5.6vw;
}
h3 {
    font-size: 5vw;
}
h4 {
    font-size: 4.8vw;
}
h5{
    font-size: 4vw
}
.iconSkills{
    width: 50%;
}
.skillImg{
width: 60%;
}
  .skillTitleSelect {
    width: 100%;
    right: 0;
    font-size: 22px;
    flex-direction: column;
}
  h2{
    font-size: 7vh;
  }
  h3{
    font-size: 9vw;
  }

  .workTxt p {
    font-family: 'Quicksand', sans-serif;
    width: 100%;
    margin: auto;
    font-size: 2.3vh;
}



  .workTxt  {
text-align: center;
width: 96%;
}

.subTitle{
    font-size: 5vh;
}
.worksContainer{
    width: 100%;
}
.cmmdSize {
    width: 5.5vh;
    height: 5.5vh;
}

.WebdsgnList li {
    height: auto;
     min-width: 0px; 
    width: 50%;
    display: flex;
    transition-timing-function: ease-in;
    transition: 0.5s;
}

.WebdsgnList li h4 {
    width: 70%;
    margin: auto;
}
.designerList li h4 {
    width: 70%;
    margin: auto;
}

.interfaceRightBox #interfaceTxt {
    color: black;
    height: 80%;
    width: 100%;
    font-size: 2vh;
    font-family: 'Quicksand', sans-serif;
    line-height: 3vh;
}
.skillTitleSelect #webdevelopement {
 
    height: 100%;
    display: flex;
    flex-direction: row;
}

.sizeCaseBox p {
    bottom: 12vh;
    left: 0;
    position: absolute;
    right: 0;
}

.luxconseilBox4 {
      flex-direction: column;
}

.luxconseilBox4 #luxLeft {
    width: 100%;
    height: 40%;
    display: flex;
}

.luxconseilBox4 #luxRight{
    width: 100%;
}

.luxconseilBox5 {
  flex-direction: column-reverse;
}

.luxconseilBox5 #luxLeft{
    width: 100%;
}

.luxconseilBox5 #luxRight{
    width: 100%;
}

.luxconseilBox2 #luxRight img {
    margin: auto;
    width: 100vw;
    height: 50vh;
}

.luxconseilBox6 img {
height: 34vh;
}

.avenaBox3{
    flex-direction: column;
}

.avenaBox3 img {
    width: 101%;
    max-height: 95vh;
    margin: auto;
}

.galxyVideo{
  width: 390vw; 
}

.dazeBox2 #luxRight{
    flex-direction: column;
}

.dazeBox2 #luxRight img{
    width: 89%;
}

.dazeBox5 img{
    height: 40%;
}

.dazeBox7 img {
     height: 60%;
}

.dazeBox8 img {
    height: 31%;
}

.tennevilleBox2 img {

    width: 50vh;
}

.cactusBox2 #luxRight img{
    margin: auto;
    max-width: 96vh;
    width: 45vh;
}
.workListSidebar {
    display: none;
}
.videoFujiShop {   
    height: 43vh;
}
.LogoFujiDet {
    height: 30vh;
   }

  .maBulleBox2 .top2 .printBulle {
    width: 100%;    
    display: flex;
   
}

.maBulleBox2 .top2 .printBulle img {
    height: auto;
    width: 100%;
    margin: auto;
}

  .pauliBox2 img {
    width: 93%;
  }

  .pauliBox4 img {
    width: 80vh;
  }

  .pauliBox1 #luxRight{
    width: 100%;
  }



  .pauliBox3{
   flex-direction: column;
  }

  .pauliBox3 .left, .pauliBox3 .right {
    width: 100%;
    height: 100%;
}

.

.pauliBox1  #pauliIntro .bannerIni div {
   background-size: cover;
}

#slideShowLux{
    position: absolute;
    width: 16.4vw;
    border-radius: 0px 0px 15px 15px;
    top: 22.3%;
    overflow: hidden;
    list-style-type: none;
    height: 46.4%;
    padding: 0;
    right: 16.15%;
    margin: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.designerList li {
    height: auto;
    color: grey;
    width: 50%;
    display: flex;
    transition-timing-function: ease-in;
    transition: 0.5s;
}

.skillTitleSelect #graphicDesigner {

}

.luxconseilBox2 #luxLeft {
    width: 100%;
    height: 30%;
}

.luxconseilBox2 #luxRight {
    width: 100%;
    height: 70%;
}

.luxconseilBox2 {
    flex-direction: column-reverse;
}
.maBulleBox3{
    flex-direction: column;
}
.caseContainer{
    width: 100%;
    padding-bottom: 8vh;
}

  .caseAlignRight {
    text-align: center;
}

  .facebookIcon{
 width: 36px;
}

  .twitterIcon{
 width: 36px;
}

  .infoBanner{
 font-size: 18px;
}

.menu ul li {
    line-height: 7vh;
     font-size: 4.3vh;
}
.menuCenterContainer {
    padding-top: 25vw;
}

.menu h2{
    font-size: 6vh;
}

   #workScreen1{
 
  justify-content: space-around;
 flex-direction: column;
 
}
 
  .bloc-principal
  {
    width: 100%;
   
  }

  .workListSidebar{
    display: none;
   }
  .BttnBloc {
    width: 100%;
    display: flex;
    justify-content: center;
  
}

.skillTitle {  
    font-size: 2.8vh;
}



#leftSection #centered { 
    width:  100%; 
   
}

#txtDiv3 {
    width: 100%;
    font-size: 2.5vh;
    line-height: 4vh; 
}

.methodIndexBox {
   
    height: 88%;
    width: 90%;
   }

#txtDiv2 {
    line-height:4vh;
    
    font-size: 2.4vh;
    width: 100%;
    display: flex;
    }
#txtDiv2B
{
    width: auto;
    font-size: 2.4vh;
}

.caseSubTitle{
    font-size: 10vw;
}



.indexBox{

     -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;    
}

.skillsCont {
    width: 90%;
}

.code_terminal2 {
    color: black;
   
}

.terminalSize{
    font-size: 13vw;
}

.code_terminal2 span {
   margin: auto;
}

.cursor2 {
    display: none;  
  }

  .cursorBloc2 {
    width: 100%;
    height: 38px;
    display: flex;
    flex-direction: row;
    position: relative;
}

  .code_terminal {   
  text-align: center;  
}

.interfaceDetailsBox {    
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 89%;
    margin: auto;
    margin-bottom: 0;
}

.interfaceIcon {
    width: 100%;
    height: 16%;
    display: flex;
    margin-right: 0;
}

.interfaceIcon div {
    background-size: contain;
    background-position: center;
    width: 50px;
    height: 50px;
    margin-left: -1%;
 margin: auto;
    background-repeat: no-repeat;
}

.interfaceRightBox {
    width: 100%;
   
    display: flex;
    flex-direction: column;
    margin: auto;
}

.nineTitle{
    bottom: 42vh;
}

.main_content{
    width: 100%;
}

#interfaceTxt {

    height: 80%;
    width: 94%;
    font-size: 3vw;
      text-align: left;
    line-height: 28px;
}

.interfaceMain {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    opacity: 1.0;
}

.interfaceMain .twoListBlock {
    height: 72%;
    width: 100%;
    font-size: 20px;
}

.interfaceMain .twoListBlock ul {
    height: 100%;
    width: 100%;
    flex-direction: column;
    justify-content: baseline;
 
}



#txtDiv {
   
    font-family: 'Quicksand', sans-serif;
    width: 100%;
}

#indexBox5 {
   background-image: url(../image/tractWoodBlack.jpg);
   background-position: center;
}
 #workScreen2 {
   
    flex-direction: column;
    justify-content: space-around;
 }
 
 

#workScreen4 {
    display: flex;
    flex-direction: column;
}
.rightAlgn {
    justify-content: center;
}


  #tilesWork1 {
 position: relative;
    width: 100%;
    height: 50vh;
      display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: auto;
    flex-grow: 0.5;
    
}
.projectsImgContainer img{
    margin-top: none;
}
.footBanner{
    height: 55%;
}
#tilesWork1 #tile1 {
    height: 39vh;
    left: inherit;
    display: flex;
    top: 25vh;
    left: 50%;
    right: 50%;
    transform: translate(-50%, -50%);
}

#tilesWork1 #tile2 {
width: 28vw;
    height: 28vh;
    right: -10px;
    left: inherit;
    bottom: 30px;

    top: 10%;
}
#tilesWork1 #tile3 {
      width: 27vw;
    height: 27vw;
    display: flex;
    bottom: 38px;
    left: 17px;
}
  .workDesc {
     width: 100%;
    height: auto;
    bottom: 2vh;
    flex-grow: 1;  
  }

  #tilesWork2 {
position: relative;
    top: 0px;
    left: 0;
    width: 100%;
    height: 46%;
    z-index: 500;
  }

  #tilesWork2 #tile1 {
 height: 24vh;
    width: 35vh;
    left: 2vh;
    margin-right: auto;
    margin-left: auto;
    top: 2vh;
    right: 2vh;
  }

  #tilesWork2 #tile2 {
        height: 47%;
    width: 37%;
    margin-top: 0px;
    top: 37%;
}

#workScreen3 {
    flex-direction: column;
}

  #tilesWork2 #tile3 {
height: 10vh;
    width: 11vh;
    left: 2vh;
    top: unset;
    bottom: 12vh;
    z-index: 15;
  }

  .luxBttnBox {
   justify-content: center;
}

.Bttn{
      padding: 8px 10px; 
      font-size: 9vw;
}

  #tilesWork3 #tile2 {
 height: 22vh;
    width: 34vh;
    margin-left: auto;
    margin-right: auto;
    right: 2vh;
    left: 2vh;
}

#coordinated{
    font-size: 3vh;
    text-align: center;
    flex-direction: column;
}

#coordinated p{
    margin: auto;
}
#socialIcon{
  width: 4vh;
  height: 4vh;
}


#tilesWork3 #tile3 {
       height: 41%;
    width: 40%;
    top: 16%;
    right: 30px;
    left: 0;
}

#tilesWork3 {
  top: 0;
  height:46%;
}

#tilesWork3 #tile1 {
    height: 160px;
    width: 160px;
    right: 0;
    z-index: 24;
    bottom: 55px;
    top: 0%;
}

#tilesWork4 {
    position: relative;
    width: 100%;
    height: 46%;
    z-index: 500;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#tilesWork4 #tile2 {
    position: absolute;
    top: 84px;
    width: 87%;
    height: 67%;
    left: 5%;
    right: 5%;
    z-index: 500;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#tilesWork4 #tile3 {
    position: absolute;
    width: 30%;
    height: 30%;
    left: 20px;
    z-index: 500;
    display: flex;
    flex-direction: column;
    bottom: 0;
}


#tilesWork4 #tile1 {
    position: absolute;
    top: 64px;
    width: 30%;
    height: 31%;
    z-index: 504;
    right: 10px;
    left: auto;
}

#indexBox2 {
    background-position: left;
    background-size: cover;
    display: flex;
    flex-direction: column;
}

.selectedCaseBox {

}

.selectedCaseBox div {
   

}
.selectedCaseBox div img {
    width: 100%;
    min-width: 170px;
    height: 100.00%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: auto;
}

#boxPhotowall{
    opacity: 0.1;
}
.leftSideCommand{
    flex-direction: row;
}

.leftSideCommand li {
    width: 33.33%;
    height:100%;
}

.leftSideCommand li a p {
    display: none;
}

#centerCase{
    justify-content: space-around;
}

#centerCase img{
   height: auto;
}

#rightSection {
    width: 100%;
    height: auto;
    display: flex;
    align-content: center;
    position: absolute;
}

#leftSection {
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    display: flex;
}

.leftSideMenu {
    width: 100%;
    height: 8vh;
    position: fixed;
    margin: 0;
    bottom: 0;
    display: flex;
    z-index: 55;
    flex-direction: column;
}
.leftSideCommand li a p, .leftSideCommand li p {
    display: none;
}
     .cmmdSize {
         width: 5.5vh;
         height: 5.5vh;
         margin-bottom: auto;
    }

.cursor3 {
    height: 20px;
    width: 20px;
    position: relative;
    margin: auto;
}



.slideshow3 {
    position: relative;
    width: 100%;
    overflow: hidden;
    list-style-type: none;
    height: 100%;
}

.contactUs {  
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

#slider3 {
    position: relative;
    width: 100%;
    overflow: hidden;
    list-style-type: none;
    height: 599%;
    padding: 0;
    margin: 0;
    display: flex;
    box-sizing: content-box;
    flex-direction: column;
}

.fieldsetSplit{
    display: flex;
    flex-direction: column;
    height: auto;

}

.contactForm{
    width: 100%;
}

.contactForm .formSet{
    width: 85%;
}

#inputContact input{
    font-size: 7vh;
}

#inputContact #contact {
    width: 60%;
}

.caseTitle{
    font-size: 18vw;
}

.contactUsBloc {
    width: 100%;
    height: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
  
    justify-content: space-around;
}

.contactUsBttn{
  height: 15%;
}

.projectsImgContainer img{
   width: 130vw;
 
}

.pauliBox1 #pauliIntro div {

    background-size: cover;
    
}

.selectedCaseBox a{
   width: 43vh;
    height: 59.33%;
 
}

.indexBox{
    height: auto !important;
}
#indexBox1{
    height: 100vw !important;
}
.luxconseilBox4 {
    flex-direction: column;
}
.luxconseilBox4 #luxLeft {
    width: 100%;
    height: 40%;
    display: flex;
}
.luxconseilBox4 #luxRight {
    width: 100%;
    height: 100%;
    display: flex;
}
    .flex-container-daze {
flex-direction: column;
}
.flex-item-daze{
    height: 130vw;
}
     .leftSideCommand li {
         width: 33.33%;
         height:100%;
    }
     .leftSideCommand li a{
         flex-direction: row-reverse;
    }
@media all  and (min-height: 0px) and (max-height: 500px){
  #coordinated{
    font-size: 4.2vh;
  }

}


/*end of media queries*/
  }